## jolicloud-webapp-walkjogrun 1.0

=== debian/changelog ===
jolicloud-webapp-walkjogrun (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 01 Sep 2010 19:44:59 +0200
