=== debian/control ===
Source: jolicloud-webapp-walkjogrun
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-walkjogrun
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.walkjogrun.net/
Description: Jolicloud web application for Walk Jog Run
 The Walk Jog Run web site running in a simple Jolicloud window.
